.myTableCell {
    box-sizing: border-box;
    width: 85px;
    height: 60px;
    border:solid thin Black ;
    float: left;
    background-color:#ADFF2F ;
    text-align:center;
    vertical-align: middle;
    font:'Times New Roman', 'Arial Black', times, Serif ;
    font-size:large;
}

.tableSubCell {
    box-sizing: border-box;
    width: 25px;
    height: 25px;
    border:solid thin Black ;
    float: left;
    background-color:#ADFF2F ;
    text-align:center;
    vertical-align: middle;
    font:'Times New Roman', 'Arial Black', times, Serif ;
    font-size:large;
}

.tableSubCellScore {
    box-sizing: border-box;
    width: 50px;
    height: 20px;
    border:none ;
    float: left;
    background-color:#ADFF2F ;
    text-align:center;
    vertical-align: middle;
    font:'Times New Roman', 'Arial Black', times, Serif ;
    font-size:large;
}

.tableSubCell1stRoll {
    box-sizing: border-box;
    width: 25px;
    height: 20px;
    border:none ;
    float: left;
    background-color:#ADFF2F ;
    text-align:center;
    vertical-align: middle;
    font:'Times New Roman', 'Arial Black', times, Serif ;
    font-size:large;
}

th {
    box-sizing: border-box;
    width: 85px;
    height: 40px;
    border:solid thin Black ;
    float: left;
    background-color:#00FF00 ;
    text-align:center;
    vertical-align: middle;
    font:'Times New Roman', 'Arial Black', times, Serif ;
    font-weight: bold; 
    font-size:large;
}